/* ////////// 検索ボックス /////////// */

div.SearchSimple{


	border:solid 0px red;
	padding:0;
	position:relative;
}

.SearchPrice,
.SearchSimpleTitle{display:none;}

div.SearchSimpleTitle
{

}

.SearchSimpleTitle h2{
text-align: center;
color: white;
}

div.SearchItem{

}

.SearchItem select
{

}
.SearchItembox{
	width:170px;
margin: 10 auto;
}

.SearchItembox input{
	width:170px;
	height:24px;
	border:1px solid #999;
	padding-left: 8px;
font-family:'Lucida Grande',
 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3',
 Meiryo, メイリオ, sans-serif;
}

.SearchItembtn{
	width:170px;
	height:33px;
	margin:10px auto;
	padding:0px;
	text-align: center;
}
.SearchItembtn {
}
.SearchPriceBox{
	padding-left: 2px;
}
.SearchItembtn input{
	width:170px !important;
	height:33px;
	padding:0px;
}

div.Searchprice
{
overflow: hidden;
border: 1px solid #999;
padding: 5px;
width: 170px;
margin: 0 auto;
line-height: 30px;
}
div.SearchPriceTitle
{
}
div.SearchPriceText {
	float:left;
	font-size: 10px;
	margin: 0 2px;
}
div.SearchPriceBox input{
	width:58px;
	height:24px;
	border:1px solid #999;
	float:left;
}
div.SearchPriceEnd
{
}


/* ////////// カート投入検索 /////////// */
div.SearchToCart{
	width:100%;
	margin:0 0 10 0;
	background-color: #F9D2B9;
	border: solid 1px;
	border-color:#a9a9a9 #696969 #696969 #a9a9a9;
	padding:0;
}

div.SearchToCartTitle h2{
	font-size:12px;
	margin:3 3 3 3;
	padding:0 0 0 3;
	color:#fff;
	line-height:20px;
	background:#FF6600;
	border: solid 1px #060;
}

div.SearchCode{
	font-size:12px;
	color: #000;
	padding:3 3 3 3;
}

.MakerSearch
{
	margin:10px 0px 10px 0px;
	padding: 3px;
	background-color:#1A06AB;
	width:100%;
}

.MakerSearch .TitleText
{
	color:#FFFFFF;
	font-size:10pt;
	font-weight:bold;
}

.MakerSearch .ListBox
{
	width:100%;
	font-size:12px;
}

.BrandSearch
{
	margin:10px 0px 10px 0px;
	padding: 3px;
	background-color:#6AC239;
	width:100%;
}

.BrandSearch .TitleText
{
	color:#FFFFFF;
	font-size:10pt;
	font-weight:bold;
}

.BrandSearch .ListBox
{
	width:100%;
	font-size:12px;
}